<application>
  <component name="UsageTrigger">
    <counts>
      <entry feature="AbstractNewProjectStep.PHP Empty Project" count="1" />
      <entry feature="CreateFile.CreateFileAction" count="1" />
      <entry feature="OpenInBrowser.Firefox" count="1" />
      <entry feature="StripeButton[Docker].hidden" count="1" />
      <entry feature="StripeButton[Version Control].shown" count="3" />
      <entry feature="configure.code.style.on.selected.fragment" count="1" />
      <entry feature="ide.settings.Appearance" count="10" />
      <entry feature="ide.settings.Code_Style" count="1" />
      <entry feature="ide.settings.Colors_&amp;_Fonts" count="10" />
      <entry feature="ide.settings.Console_Colors" count="2" />
      <entry feature="ide.settings.Console_Font" count="2" />
      <entry feature="ide.settings.Font" count="12" />
      <entry feature="ide.settings.General" count="1" />
      <entry feature="ide.settings.Git" count="1" />
      <entry feature="ide.settings.Keymap" count="8" />
      <entry feature="ide.settings.Language_Defaults" count="2" />
      <entry feature="ide.settings.Laravel" count="1" />
      <entry feature="ide.settings.Live_Templates" count="2" />
      <entry feature="ide.settings.Notifications" count="1" />
      <entry feature="ide.settings.PHP" count="3" />
      <entry feature="ide.settings.Plugins" count="1" />
      <entry feature="ide.settings.SSH_Terminal" count="1" />
      <entry feature="ideaapp.started" count="38" />
      <entry feature="json.schema.builtin.completion" count="2" />
      <entry feature="terminal.win" count="52" />
      <entry feature="tips.of.the.day.next" count="35" />
      <entry feature="tips.of.the.day.prev" count="5" />
      <entry feature="welcome.screen.WelcomeScreen.OpenDirectoryProject" count="6" />
      <entry feature="welcome.screen.null" count="3" />
    </counts>
  </component>
</application>